/*Css Document By:millia At 2018-06-04 15:20:23 */

@import url("http://www.jiaodong.net/inc/millia/millia.css");
@import url("http://www.jiaodong.net/inc/millia/swiper3.4.2.css");
body {
    background-color: white;
}

.millia {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.top {
    background: #f5fdfe;
    border-bottom: 1px solid #d9f5f9;
}

.language {
    position: absolute;
    top: 0;
    right: 0;
    color: #bdbfbf;
}

.top a {
    color: #333;
    margin: 0 5px;
}

.topic .swiper-wrapper {
    height: 500px;
}

.searbg {
    position: absolute;
    right: 0;
    top: 35px;
}

.int01 {
    border: 1px solid #e1e1e1;
    border-radius: 5px 0 0 5px;
    line-height: 32px;
    padding-left: 10px;
}

.int01::placeholder {
    color: #a1a1a1;
}

.bt01 {
    background: url(icon01.png) #1b64b0 no-repeat 15px center;
    padding: 0 14px 0 35px;
    color: #fff;
    border: none;
    border-radius: 0 5px 5px 0;
    line-height: 36px;
}

#nav {
    background: #0366c1;
    position: relative;
}

#nav ul {
    text-align: center;
    font-size: 0;
}

#nav ul li {
    display: inline-block;
    font-size: 18px;
    border-left: 1px solid #5399e0;
    line-height: 50px;
}

#nav ul li:first-child {
    border: none;
}

#nav ul a {
    color: #fff;
    display: inline-block;
    padding: 0 56px;
}
/*  20200327 wu rewrite start  */
@media screen and (max-width:1200px) {
    #nav ul a {
        color: #fff;
        display: inline-block;
        padding: 0 32px;
    }
}
@media screen and (max-width:1000px) {
    #nav ul a {
        color: #fff;
        display: inline-block;
        padding: 0 20px;
    }
}
/*  20200327 wu rewrite end  */
#nav ul a:hover,
#nav ul li.hover a {
    background: #ce2021;
    text-decoration: none;
}

#markbg {
    display: none;
}

.focus .swiper-slide {
    width: 650px;
    height: 370px;
    overflow: hidden;
    position: relative;
}

.focus .swiper-slide b {
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 46px;
    font-weight: normal;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    text-indent: 20px;
}

.focus .swiper-pagination {
    left: auto;
    bottom: 15px;
    right: 10px;
    width: auto;
}

.focus .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
    margin: 0 5px !important;
    width: 10px;
    height: 10px;
    border-radius: 5px;
}

.focus .swiper-pagination-bullet-active {
    background: #0366c1;
    width: 30px;
}

.focus .swiper-slide img,
.intro span img,
.gfocus .swiper-slide img,
.img380_295 img,
.jiang .swiper-slide img,
.img220_310 img,
.piclist ul li img,
.newList li span img {
    width: 100%;
    height: 100%;
    transition: all .5s;
}

.focus .swiper-slide:hover img,
.intro span:hover img,
.gfocus .swiper-slide:hover img,
.img380_295:hover img,
.img220_310:hover img,
.piclist ul li:hover img,
.newList li:hover span img {
    transform: scale(1.2, 1.2);
}

.intro ul {
    float: left;
}

.tabs {
    font-size: 0;
}

.tabs a {
    display: inline-block;
    width: 33%;
    margin-right: .3%;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    background: #f1f1f1;
}

.tabs .active {
    background: #0366c1;
    color: #fff;
    font-weight: bold;
}

#tabox h2 {
    font-weight: bold;
    font-size: 26px;
    padding-top: 10px;
}

#tabox ul {
    font-size: 16px;
}

#tabox ul li,
.labox li,
.timelist li {
    white-space: nowrap;
    overflow: hidden;
    margin-top: 17px;
    position: relative;
}

#tabox ul li span,
.labox li span,
.list li span,
.timelist li span {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #acacac;
}

.ht01 {
    background: url(line01.png) repeat-x top;
}

.ht01 b {
    display: inline-block;
    background: #fff;
    padding-right: 20px;
    font-size: 26px;
    color: #0366c1;
}

.ht01 b img {
    margin-right: 15px;
}

.ht01 i {
    font-style: normal;
    color: #d0d1d2;
    font-size: 18px;
}

.taglist {
    width: 610px;
    height: 420px;
    position: relative;
    float: left;
    background: url(round.png) no-repeat center center;
}

.taglist li {
    position: absolute;
    text-align: center;
    color: #fff;
    transition: all .5s;
    cursor: pointer;
}

.taglist li:hover {
    transform: scale(1.1, 1.1);
}

.taglist a {
    color: #fff;
}

.taglist li img {
    display: block;
    margin: 15px auto;
}

.taglist li .tag01 {
    background: url(001.png) no-repeat;
    width: 120px;
    height: 120px;
    font-size: 14px;
    line-height: 140px;
    margin-top: 110px;
    position: absolute;
}

.taglist li .tag02 {
    background: url(003.png);
    width: 120px;
    height: 120px;
    font-size: 14px;
    line-height: 160px;
    margin-left: 115px;
    margin-top: 35px;
    position: absolute;
}

.taglist li .tag03 {
    background: url(001.png);
    width: 105px;
    height: 108px;
    margin-left: 315px;
    line-height: 155px;
    position: absolute;
}

.taglist li .tag03 img,
.taglist li.tag05 img,
.taglist li.tag06 img,
.taglist li.tag07 img {
    margin: 10px auto;
}

.taglist li .tag04 {
    background: url(002.png);
    width: 93px;
    height: 94px;
    margin-left: 475px;
    margin-top: 20px;
    position: absolute;
    line-height: 140px;
}

.taglist li .tag04 img,
.taglist li.tag08 img {
    margin: 5px auto;
}

.taglist li .tag05 {
    background: url(005.png);
    width: 106px;
    height: 110px;
    margin-left: 495px;
    margin-top: 167px;
    position: absolute;
    line-height: 140px;
}

.taglist li .tag06 {
    background: url(006.png);
    width: 116px;
    height: 110px;
    position: absolute;
    margin-top: 253px;
    margin-left: 385px;
    line-height: 140px;
}

.taglist li .tag07 {
    background: url(008.png);
    width: 110px;
    height: 110px;
    position: absolute;
    margin-left: 214px;
    margin-top: 305px;
    line-height: 165px;
}

.taglist li .tag08 {
    background: url(007.png) no-repeat;
    width: 110px;
    height: 110px;
    position: absolute;
    margin-top: 282px;
    margin-left: 55px;
}

.tag08 {
    padding-top: 63px;
}

#tagbox {
    width: 520px;
    float: right;
}

.ht02 {
    background: url(line02.png) repeat-x center;
    position: relative;
}

.ht02 b {
    display: inline-block;
    font-size: 18px;
    color: #0366c1;
    background: #fff;
    padding-right: 10px;
}

.ht02 a.amore,
.h01 a.amore {
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    background: #fff;
    color: #999;
    font-size: 12px;
    padding-left: 10px;
}

.ls01 li {
    padding: 6px 0;
}

.intro span {
    float: left;
    width: 230px;
    height: 140px;
    overflow: hidden;
    display: block;
    margin-right: 25px;
}

.intro ul li,
.ls06 li {
    padding: 4px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tag {
    font-size: 0;
    background: #fafafa;
}

.tag li {
    display: inline-block;
    width: 33.3%;
    box-sizing: border-box;
    border: 1px solid #fafafa;
    border-bottom: 1px solid #0366c1;
    text-align: center;
    font-size: 20px;
    color: #0366c1;
    font-weight: bold;
    padding: 17px 0;
    cursor: pointer;
}

.tag li img {
    margin-right: 10px;
}

.tag li.active {
    background: #fff;
    border: 1px solid #0366c1;
    border-bottom: 1px solid #fff;
}

.ht04 {
    color: #0366c1;
    font-weight: bold;
    background: url(ht04.png) #f9f9f9 no-repeat left center;
    padding-left: 20px;
    line-height: 50px;
    font-size: 16px;
}

.depList,
.piclist,
.allDep {
    width: 100%;
    overflow: hidden;
}

.depList ul,
.allDep ul {
    float: left;
    width: 102%;
}

.depList li,
.allDep li {
    width: 48%;
    margin: 15px 2% 0 0;
    text-align: center;
    background: #f9f9f9;
    float: left;
    height: 90px;
    line-height: 90px;
}

.depList li img,
.allDep li img {
    margin-right: 20px;
}

.lab {
    font-size: 0;
    border-bottom: 1px solid #e2e2e2;
}

.lab li {
    display: inline-block;
    font-size: 16px;
    line-height: 48px;
    padding: 0 20px;
    cursor: pointer;
}

.lab li.hover {
    border-bottom: 2px solid #0366c1;
    color: #0366c1;
    font-weight: bold;
}

.h01 {
    border-bottom: 1px solid #e2e2e2;
    position: relative;
}

.h01 b {
    display: inline-block;
    border-bottom: 2px solid #0366c1;
    color: #0366c1;
    padding: 0 10px 10px 10px;
    font-size: 18px;
}

.ls02 li {
    border: 1px solid #cde8fd;
    background: url(list01.png) #f0f6fe no-repeat 20px center;
    padding-left: 40px;
    line-height: 46px;
    margin-top: 15px;
    transition: all .5s;
}

.ls02 li:hover,
.ls02 li.hover {
    background: url(list01.png) #0366c1 no-repeat 20px center;
    border: 1px solid #0366c1;
}

.ls02 li:hover a,
.ls02 li.hover a {
    color: #fff;
}

.ls03,
.ls05,
.weiList,
.tablist {
    width: 100%;
    overflow: hidden;
    font-size: 0;
}

.ls03 ul {
    float: left;
    width: 101%;
}

.ls05 ul {
    float: left;
    width: 102%;
}

.ls03 li {
    background: #ededed;
    width: 24%;
    text-align: center;
    padding: 10px 0;
    float: left;
    margin: 0 1% 1% 0;
    font-size: 16px;
}

.ls05 li {
    width: 23%;
    margin: 2% 2% 0 0;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    display: inline-block;
}

.jsxx {
    background: #f19e23;
}

.wsxf {
    background: #458adf;
}

.shcx {
    background: #4bc83e;
}

.yjzj {
    background: #d34805;
}

.ls05 li img {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

.ls05 a {
    color: #fff;
}

.ls04 li {
    position: relative;
    padding-left: 200px;
}

.ls04 li b {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #0366c1;
    color: #fff;
    width: 200px;
    text-align: center;
    font-weight: normal;
    padding: 10px 0;
}

.ls04 li a {
    display: inline-block;
    border: 1px solid #e5e4e4;
    padding: 10px 20px;
    margin: 0 0 10px 20px;
}

.tableInfo th {
    border-top: 1px solid #e3e3e3;
    background: #f0f6fe;
    text-align: center;
    border-bottom: 1px solid #fff;
    line-height: 38px;
}

.tableInfo td {
    color: #999;
    padding: 10px;
    text-align: center;
}

.tableInfo td p {
    text-align: left;
    color: #333;
}

.tableInfo td b {
    font-weight: normal;
    color: #333;
}

.tableInfo tr:nth-child(even) td {
    background: #f7f7f7;
}

.endNav {
    background: #f9f9f9;
    padding: 15px 20px;
}

.endNav select {
    display: inline-block;
    padding-right: 20px;
    background: none;
    margin: 0 25px;
    border: none;
}

.foot {
    border-top: 2px solid #0366c1;
    padding-bottom: 40px;
}

.foota {
    padding: 15px 0;
    color: #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}

.foota a {
    display: inline-block;
    margin: 0 10px;
}

.ht03 {
    background: url(line03.png) #f9f9f9 repeat-x bottom;
    position: relative;
    line-height: 48px;
}

.ht03 b {
    display: inline-block;
    color: #0366c1;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 2px solid #0366c1;
    padding: 0 20px;
}

.ht03 a.amore {
    display: block;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
    color: #666;
}

.lsht {
    background: #f0eeee;
    font-weight: bold;
    padding: 0 20px;
    line-height: 48px;
    color: #0366c1;
}

.list li {
    background: url(list03.png) no-repeat left 20px;
    padding: 8px 0 8px 15px;
    position: relative;
}

.list li span {
    top: 5px;
}

.gfocus .swiper-slide {
    width: 750px;
    height: 290px;
    overflow: hidden;
}

.img380_295 {
    width: 380px;
    height: 275px;
    overflow: hidden;
}

.img220_310 {
    width: 220px;
    height: 310px;
    overflow: hidden;
}

.more {
    color: #fff;
    background: #0366c1;
    padding: 0 50px;
    display: inline-block;
    border-radius: 10px;
}

.jiang .swiper-slide {
    width: 530px;
    height: 220px;
    overflow: hidden;
}

.namelist li {
    background: url(list04.png) no-repeat left 17px;
    padding: 8px 0 8px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#content {
    border-top: 1px solid #f0eeee;
    padding: 40px 0;
}

h1 {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.soucre {
    border-bottom: 1px dashed #e0dede;
    position: relative;
}

.sourceCtrl {
    position: absolute;
    top: 0;
    right: 0;
}

.sizeAdd,
.sizeSub,
.Report,
.Aerror {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.sizeAdd,
.sizeSub {
    padding: 0 15px;
    border: 1px solid #f0f0f0;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    border-radius: 5px;
    margin-right: 5px;
    cursor: pointer;
}

.sizeAdd a,
.sizeSub a {
    color: #333;
}

.sizeAdd:hover,
.sizeSub:hover {
    color: #2d6cc2;
    border: 1px solid #2d6cc2;
}

.content {
    padding: 40px 20px 35px;
}

.content p {
    padding-bottom: 15px;
}

.sharebg {
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    height: 80px;
    position: relative;
}

.sharebg .bdsharebuttonbox {
    right: 0;
    top: 22px;
    position: absolute;
}

.b1111 {
    border: 1px solid #e7e4e6;
}

.listht {
    border-bottom: 1px solid #e7e4e6;
    background: url(icon23.png) #fbfbfb no-repeat 15px center;
    padding-left: 55px;
    font-size: 16px;
    line-height: 44px;
    font-weight: bold;
}

.newsHt {
    padding-left: 200px;
    position: relative;
}

.newsHt span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #f1f1f1;
    color: #666;
    font-size: 14px;
    text-align: center;
    width: 170px;
    padding-bottom: 10px;
}

.newsHt span b {
    display: block;
    background: #ce2021;
    color: #fff;
    font-size: 18px;
    padding: 15px 0;
}

.newsHt span i {
    display: block;
    font-style: normal;
    padding: 8px 0;
}

.newsHt h1 {
    font-size: 26px;
    text-align: left;
    padding: 15px 0;
}

.meieye {
    background: #f9f9f9;
    border: 1px solid #e9ecf0;
    position: relative;
    padding: 50px 30px 20px 30px;
}

.meieye .meiht {
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    text-align: center;
}

.blue {
    color: #0366c1;
    font-weight: normal;
    font-style: normal;
}

.weiList ul {
    width: 101%;
}

.weiList li {
    width: 32.3%;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    margin: 0 1% 2% 0;
    background: #f4f4f4;
    border: 1px solid #e3e2e3;
    box-sizing: border-box;
    padding: 8px 0;
    vertical-align: top;
}

.blusmes {
    background: url(icon25.png) #0366c1 no-repeat center center;
    color: #fff;
}

.blusmes a {
    color: #fff;
}

.piclist ul {
    float: left;
    width: 103%;
}

.piclist ul li {
    width: 285px;
    height: 160px;
    margin: 0 15px 15px 0;
    overflow: hidden;
    float: left;
    position: relative;
}

.piclist ul li b {
    display: block;
    color: #fff;
    font-weight: normal;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    width: 100%;
    text-indent: 20px;
    font-size: 14px;
    line-height: 36px;
}

.piclist li:first-child {
    width: 600px;
    height: 335px;
}

.piclist li:first-child b {
    font-size: 16px;
    line-height: 42px;
}

.newList li {
    float: left;
    width: 100%;
    padding: 25px 0;
    border-bottom: 1px solid #f0f0f0;
    color: #999;
}

.newList li span {
    float: left;
    width: 190px;
    height: 120px;
    overflow: hidden;
    margin-right: 25px;
}

.newList li b {
    display: block;
    font-size: 18px;
    padding-bottom: 15px;
}

.page a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ccc;
}

.page span a,
.page a:hover {
    border: 1px solid #0366c1;
    background: #0366c1;
    color: #fff;
    text-decoration: none;
}

.tablist li {
    background: url(tag17.png) no-repeat center center !important;
    display: inline-block;
    width: 120px;
    height: 120px;
    margin-left: 25px;
    font-size: 14px;
    font-weight: bold;
    box-sizing: border-box;
    text-align: center;
    border-radius: 60px;
    vertical-align: top;
    transition: all .5s;
}

.tablist li span {
    top: 17px;
    left: 15px !important;
    position: relative;
    margin: 0 auto;
    display: block;
    width: 90px;
    height: 90px;
}

.tablist a {
    width: 100%;
    display: block;
    height: 20%;
    color: #0366c1;
    position: absolute;
    bottom: 20px;
}

.tablist li:hover a {
    color: #fff;
}

.tablist li:hover {
    background: url(tag18.png) no-repeat center center !important;
}

.ztone {
    background: url(tag02.png) no-repeat top center;
}

.ztone:hover {
    background: url(tag01.png) no-repeat top center;
    color: #fff;
}

.zttwo {
    background: url(tag04.png) no-repeat top center;
}

.zttwo:hover {
    background: url(tag03.png) no-repeat top center;
    color: #fff;
}

.ztthree {
    background: url(tag06.png) no-repeat top center;
}

.ztthree:hover {
    background: url(tag05.png) no-repeat top center;
    color: #fff;
}

.ztfour {
    background: url(tag08.png) no-repeat top center;
}

.ztfour:hover {
    background: url(tag07.png) no-repeat top center;
    color: #fff;
}

.ztfive {
    background: url(tag10.png) no-repeat top center;
}

.ztfive:hover {
    background: url(tag09.png) no-repeat top center;
    color: #fff;
}

.ztsix {
    background: url(tag12.png) no-repeat top center;
}

.ztsix:hover {
    background: url(tag11.png) no-repeat top center;
    color: #fff;
}

.ztseven {
    background: url(tag14.png) no-repeat top center;
}

.ztseven:hover {
    background: url(tag13.png) no-repeat top center;
    color: #fff;
}

.ztnine {
    background: url(tag16.png) no-repeat top center;
}

.ztnine:hover {
    background: url(tag15.png) no-repeat top center;
    color: #fff;
}

.allDep li {
    width: 190px;
    margin: 0 13px 13px 0;
    height: 80px;
    line-height: 80px;
}

.ht05 {
    position: relative;
    text-align: center;
}

.ht05:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    top: 10px;
    border-bottom: 1px solid #eaeaea;
    height: 1px;
}

.ht05 b {
    display: inline-block;
    position: relative;
    z-index: 5;
    font-size: 18px;
    font-weight: normal;
    background: #fff;
    padding: 0 20px;
    color: #0366c1;
}

@media screen and (max-width:640px) {
    .millia {
        width: 94% !important;
        ;
        overflow: hidden !important;
    }
    .sysmt20 {
        margin-top: 2rem;
    }
    .logo img {
        display: block;
        max-width: 90%;
        height: auto;
        margin: 0 auto;
    }
    .logotu {
        width: 100% !important;
        height: auto !important;
    }
    .logotu img {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }
    #nav {
        position: fixed;
        top: 1%;
        right: 0;
        box-sizing: border-box;
        z-index: 999;
        display: block;
        padding-top: 50px;
    }
    #nav span {
        background: url(navbg.png) rgba(3, 102, 193, .8) no-repeat center center;
        width: 46px;
        height: 46px;
        border-radius: 50%;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }
    #nav ul {
        background: rgba(3, 102, 193, .8);
        display: none;
        position: absolute;
        right: 0;
        top: 50px;
        width: auto;
    }
    #nav ul li {
        font-size: 1.6rem;
        line-height: 2.4rem;
        width: 100%;
        text-align: center;
        border: none;
    }
    #nav ul li a {
        padding: .5rem 1rem;
        display: block;
        white-space: nowrap;
    }
    #markbg {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        left: 0;
        top: 0;
        z-index: 998;
        display: none;
    }
    .topic .swiper-slide img,
    .topic .swiper-wrapper,
    .slide,
    .slideBox1,
    .slideBox1 .bd img {
        width: auto !important;
        height: 20rem !important;
        overflow: hidden !important;
    }
    .addRight {
        width: 100% !important;
    }
    .focus .swiper-slide,
    .gfocus .swiper-slide,
    .img380_295,
    .jiang .swiper-slide,
    .content img,
    .img220_310,
    .piclist ul,
    .piclist ul li {
        width: 100% !important;
        height: auto !important;
    }
    .focus .swiper-slide b {
        white-space: nowrap;
        overflow: hidden;
        text-indent: 0;
        font-size: 1.4rem;
        line-height: 2.6rem;
        text-align: center;
    }
    .focus .swiper-pagination,
    #tabox ul li span,
    .labox li span,
    .list li span,
    .timelist li span {
        display: none;
    }
    #tabox ul li {
        white-space: normal;
    }
    #tagbox {
        width: 100%;
    }
    .intro span {
        width: 100%;
        height: auto;
        float: none;
        margin-bottom: 1rem;
    }
    .intro span img {
        width: 100% !important;
        height: auto !important;
    }
    .tag li img,
    .newsHt span {
        display: none;
    }
    .ls03 li {
        display: inline-block;
        vertical-align: top;
        float: none;
        height: 100%;
        width: 49%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 1rem .5rem;
        box-sizing: border-box;
    }
    .ls04 li {
        padding: 1rem 0;
    }
    .ls04 li b {
        position: static;
        margin-bottom: 1rem;
    }
    .ls04 li a {
        margin: 0 .5rem .5rem 0;
    }
    .ls05 li {
        width: 48%;
    }
    .foota a {
        line-height: 2.2rem;
    }
    .newsHt {
        padding: 0;
    }
    .meieye {
        padding: 50px 20px 20px 20px;
    }
    .page a {
        margin-bottom: 1rem;
    }
    .tablist {
        text-align: center;
    }
    .tablist li {
        margin: 0 2rem 1rem 2rem;
    }
    .allDep li {
        width: 48%;
        margin: 0 2% 15px 0;
    }
}

.location {
    width: 100%;
    margin: 0 auto;
    height: 35px;
}

.place {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.place p {
    width: 70px;
    text-align: left;
    display: block;
    padding-top: 8px;
    float: left;
    height: 100%;
    background: url(column_pic_02.jpg) left center no-repeat;
}

.place span {
    width: 60%;
    text-align: left;
    display: block;
    height: 100%;
    float: left;
    padding-top: 9px;
}

/***骞荤伅鐗�**/

.slide {
    position: absolute;
    width: 100%;
    height: 500px;
}

/* 鏈緥瀛恈ss */

.slideBox1 {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}

.slideBox1 .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}

.slideBox1 .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox1 .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slideBox1 .hd ul li.on {
    background: #f00;
    color: #fff;
}

.slideBox1 .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox1 .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox1 .bd img {
    width: 100%;
    height: 500px;
    display: block;
}

/* 涓嬮潰鏄墠/鍚庢寜閽唬鐮侊紝濡傛灉涓嶉渶瑕佸垹闄ゅ嵆鍙� */

.slideBox1 .prevStop {
    display: none;
}

.slideBox1 .nextStop {
    display: none;
}

slideBox .prev span {
    z-index: 100;
    background-color: green;
}

.next {
    width: 32px;
    height: 40px;
}

#prev,
#next {
    position: absolute;
    display: block;
    width: 36px;
    height: 57px;
    z-index: 50;
    top: 132px;
}

#prev {
    left: 0px;
    background: url(index_bg_12.png) no-repeat;
}

#next {
    right: 0px;
    background: url(index_bg_13.png) no-repeat;
}

/*********========鐒︾偣鍥惧紑濮�=======*********/

.focusBox {
    position: relative;
    width: 100%;
    height: 370px;
    overflow: hidden;
    text-align: left;
    background: white;
}

.focusBox .pic img {
    width: 650px;
    height: 370px;
    display: block;
}

.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 36px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=80);
    opacity: 0.8;
    overflow: hidden;
}

.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 36px;
    width: 100%;
    overflow: hidden;
}

.focusBox .txt li {
    height: 36px;
    line-height: 36px;
    position: absolute;
    bottom: -36px;
    font-size: 13px;
}

.focusBox .txt li {
    display: block;
    color: #ffffff;
    padding: 0 0 0 10px;
    font-size: 13px;
    text-decoration: none;
}

.focusBox .num {
    position: absolute;
    z-index: 3;
    bottom: 8px;
    right: 8px;
}

.focusBox .num li {
    float: left;
    position: relative;
    width: 30px;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
    margin-right: 1px;
    cursor: pointer;
    font-size: 12px;
}

.focusBox .num li a,
.focusBox .num li span {
    position: absolute;
    z-index: 2;
    display: block;
    color: white;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
}

.focusBox .num li span {
    z-index: 1;
    background: url(icon32.png) no-repeat center center;
}

.focusBox .num li.on span,
.focusBox .num span:hover {
    background: url(icon33.png) center center no-repeat;
}

/**tab閫夐」鍗�**/

.centera {
    width: 100% height: 100%;
}

#oranger a {
    color: #333333;
    float: left;
    width: 33.2%;
    height: 100%;
    display: inline-block;
    width: 33%;
    margin-right: .3%;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    background: #f1f1f1;
}

#oranger {
    display: block;
    width: 100%;
    height: 100%;
}

.p_title {
    width: 100%;
    height: 40px;
}

.box {
    display: none;
}

#tablea {
    width: 100%;
    height: 200px;
}

.box1,
.box2 {
    display: block;
}

.c_j_list .swiper-slide h2 {
    padding-top: 10px;
}

.c_j_list .swiper-slide h2 a {
    color: #333333;
    font-weight: bold;
    font-size: 26px;
}

.c_j_list .swiper-slide ul {
    margin-top: 25px;
    border-top: 1px solid #EAEAEA;
}

.c_j_list .swiper-slide ul li a {
    color: #333333;
    font-size: 16px;
}

.c_j_list .swiper-slide ul li {
    white-space: nowrap;
    overflow: hidden;
    margin-top: 17px;
    position: relative;
}

.c_j_list .swiper-slide ul li span {
    font-size: 14px;
    color: #acacac;
    float: right;
}

/* 鏈緥瀛恈ss */

.slideBox {
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 100%;
    height: 100%;
    display: block;
}

/* 涓嬮潰鏄墠/鍚庢寜閽唬鐮侊紝濡傛灉涓嶉渶瑕佸垹闄ゅ嵆鍙� */

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}

#Clock {
    float: left;
}

.millia iframe {
    float: left;
}

.millia iframe {
    margin-top: 4px;
    margin-left: 5px;
}

#mobile1,
.millia iframe {
    line-height: 25px !important;
    cursor: pointer;
    overflow: hidden;
}

.tq {
    width: 1200px;
    height: 30px;
}

.logotu {
    width: 445px;
    height: 126px;
}

input[type="text"] {
    cursor: text !important;
}

.clearfix .banner {
    width: 23%;
    height: 50px;
    background-color: #448BDF;
    line-height: 50px;
    text-align: center;
    margin-left: 2%;
    float: left;
}

.banner_a {
    width: 100%;
    font-size: 16px;
    height: 50px;
    color: white;
    display: block;
    text-decoration: none !important;
    cursor: pointer;
}

.clearfix .banner:first-child {
    margin-left: 0px;
}